AJAMU now supports Internet Explorer and Safari

AJAMU issue #1, and issue #2 are now resolved.

I first described AJAMU in this post:
Use Ajax in HTML; AJAMU

These fixes will be in release v0.3 planned for end of February 2015.

If you can't wait that long, and want the fix now, you can get the latest version of aja.js from the master branch, or refer to it from your page at http://rawgit.com like this:

<script src="http://rawgit.com/4thex/ajamu/master/aja.js"></script>  
Browser support

So far I have tested AJAMU on the following browsers:
Google Chrome version 40.0.2214.91
Chrome

Mozilla Firefox version 23.0.1
Firefox

Microsoft Internet Explorer version 11.0.9600.17501
IE

Apple Safari version 5.1.7 for Microsoft Windows
Safari